
.menu-button-style {
    box-shadow: 0 0 0 1px #A6CE39;
    -webkit-box-shadow:  0 0 0 1px #A6CE39;
}

body {
padding: 60px 10px;
}
p {
font-size: 13px;
}
.header-inner {
    background: rgba(0,0,0,.1);
}
.header-inner.scrolled {
    background: rgba(0,0,0,.1);
}
h3 {
font-size: 20px;
line-height: 1.5em;
}
.panel-title {
font-size: 13px;
line-height: .5em;
}
.faqfilter {
    margin-top: auto;
}
